关注瓦亭白钥资讯微博:
网站首页 > 科技 > 苹果用户注意了!Photoshop与新版Mac系统不兼容

苹果用户注意了!Photoshop与新版Mac系统不兼容

2019-11-10 16:44:48 来源:瓦亭白钥资讯 作者:匿名 阅读:316次

[pconline Information]安装新苹果macos catalina后,许多用户发现photoshop图像处理软件与系统之间存在一些兼容性问题。adobe对此表示:目前,不建议用户升级到新版本的操作系统。

许多用户说他们在保存文件名时遇到了很大的麻烦。在macos catalina下,当photoshop软件更改文件格式时,文件扩展名不会响应,这意味着如果要保存文件,需要手动设置扩展名以匹配文件名。

许多其他用户报告说,如果他们试图安装一个新的插件,他们可能会看到一个错误“插件无法打开,因为它的完整性无法验证。”但是,如果新插件是在升级到macos catalina之前安装的,它仍然可以正常使用。

此外,透镜轮廓创建软件不能正常工作,因为它是一个32位应用软件。adobe表示正在尽最大努力将其更新为64位应用程序,并要求用户保持冷静。适用于macos catalina系统的photoshop更新将很快发布。

上海时时乐走势图 广西快乐十分 吉林快3 山西快乐十分开奖结果 江苏快3投注

最新

郑重声明:以上内容与瓦亭白钥资讯立场无关。瓦亭白钥资讯发布此内容的目的在于传播更多信息,瓦亭白钥资讯对其观点、判断保持中立,不保证该内容(包括但不限于文字、数据及图表)全部或者部分内容的准确性、真实性、完整性、有效性、及时性、原创性等。相关内容不对各位读者构成任何投资建议,据此操作,风险自担。